<div id="actions"></div>

<div id="primary">
	<div id="global">
	</div>
</div>

<div id="secondary">
	<?php include("navbar.phtml"); ?>
</div>

<script type="text/javascript">
$( function(){	
	$('#secondary', '#Settings').tabs();
	$("BODY").addClass('no_actions');
	<?php if (isset(Zend_Registry::get('config')->global['altUserPasswordChange']) && Zend_Registry::get('config')->global['altUserPasswordChange'] != 'false') echo "$('#change_password a', '#Settings').attr('href','" . Zend_Registry::get('config')->global['altUserPasswordChange'] . "');"; ?>
});
// $('#nav_set :first-child').focus();
$('#skip-link').focus();
</script>


